@font-face {
  font-family: "iconfont"; /* Project id 4554994 */
  src: url('iconfont.woff2?t=1720773885416') format('woff2'),
       url('iconfont.woff?t=1720773885416') format('woff'),
       url('iconfont.ttf?t=1720773885416') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lajitong:before {
  content: "\e605";
}

.icon-whatsapp:before {
  content: "\e739";
}

.icon-youxiangjiantou:before {
  content: "\e63b";
}

.icon-dianhua1:before {
  content: "\e614";
}

.icon-youxiang:before {
  content: "\e645";
}

.icon-lianjie1:before {
  content: "\e626";
}

.icon-dizhi:before {
  content: "\e618";
}

.icon-environmentalprote:before {
  content: "\e7c3";
}

.icon-quality:before {
  content: "\e889";
}

.icon-innovate:before {
  content: "\e666";
}

.icon-Energy-:before {
  content: "\e704";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-whatsapp-fill:before {
  content: "\e82d";
}

.icon-facebook:before {
  content: "\eac6";
}

.icon-Linkedin:before {
  content: "\e684";
}

.icon-ditu:before {
  content: "\e8ad";
}

.icon-7:before {
  content: "\e608";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-linkedin:before {
  content: "\e978";
}

.icon-twiter:before {
  content: "\e75c";
}

.icon-pinglun:before {
  content: "\e664";
}

.icon-xiepinglun:before {
  content: "\e7f6";
}

.icon-top:before {
  content: "\e606";
}

.icon-xunjia:before {
  content: "\e623";
}

.icon-dingwei:before {
  content: "\f02d";
}

.icon-youjian:before {
  content: "\f06b";
}

.icon-tonghua:before {
  content: "\f072";
}

.icon-bofang:before {
  content: "\e87c";
}

.icon-dianhua:before {
  content: "\e607";
}

.icon-jiantou:before {
  content: "\e834";
}

.icon-rili:before {
  content: "\e68c";
}

.icon-gouwudai:before {
  content: "\e634";
}

.icon-sousuo:before {
  content: "\e65b";
}

